#pragma once
#include "CharConvert.h"
#include "LogIni.h"
#include "KeyVar.h"
#include <string>
class CSystemInfo
{
public:
	CSystemInfo();
	static bool IsHanvedCurrentWindow();//是否已显示当前窗口

	static bool isWriteAppProcessInfoToIni(HWND hwnd);//记录程序进程PID和线程ID，用来识别窗口句柄
};

